/* @override http://halfrabbit.dev.acsdm.com/templates/jbzendefault/css/theme.css */

/* @override http://localhost:8888/joomla16/163/templates/jbzendefault/css/theme.css */

/* These styles set the background colour and any other style you want to attach to the rows int he theme.  */



/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/
body {background: #efefef}
#fontHeading {}
.fullWrap {}


@font-face {
    font-family: 'beauchefbook';
    src: url('beauchef-book-webfont.eot');
    src: url('beauchef-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('beauchef-book-webfont.woff') format('woff'),
         url('beauchef-book-webfont.ttf') format('truetype'),
         url('beauchef-book-webfont.svg#beauchefbook') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'beaucheflight';
    src: url('beauchef-light-webfont.eot');
    src: url('beauchef-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('beauchef-light-webfont.woff') format('woff'),
         url('beauchef-light-webfont.ttf') format('truetype'),
         url('beauchef-light-webfont.svg#beaucheflight') format('svg');
    font-weight: normal;
    font-style: normal;

}

ul li {list-style: none; }


/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
.topRow {} 
.topRow .containerBG {background: #fafafa;padding: 10px 0 0 0;padding-bottom: 20px}
#topWrapper {}
#top1 {}
#top2 {}
#top3 {}
#top4 {}
#top4 ul {float: right;margin: 0}
#top4 ul li {list-style-type: none;margin: 0}

/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
.logoRow {margin-top: 70px;
}
.logoRow .containerBG {border-bottom: 0px;border-top: 0px;background: #efefef url(../images/bg_header.png) right 65px no-repeat;padding: 10px 0 10px 0}
#header1 {}
#header2 {}
#header3 {}
#header4 {}



/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logo {}
#logo a {}
#logo img { margin-left: 15px;
}
#tagline {}
#tagline span {position: relative !important;z-index: 1}

/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/
.navRow { margin-top: -10px;
}
.navRow .containerBG {border-bottom: 0px solid #ddd;border-top: 0px solid #fff;background: #efefef;padding: 0}
#navWrap {}
#nav {
	text-transform: uppercase;
}
#nav ul {
	margin-left: 102px !important;
	margin-bottom: 15px !important;
}
#nav ul a {
	font-size: 14px;
	border-right: 1px solid #777;
	padding: 0 25px;
	letter-spacing: 4px;
	
}
#nav ul li:last-child a {
	border-right: none;
}
#nav ul a:hover,
#nav ul li.active a {
	color: #f1616f;
}



/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
.bannerRow {}
.bannerRow .containerBG {border-bottom: 1px solid #ddd;border-top: 1px solid #fff;background: #f2f2f2;padding: 10px 0}
#banner {}


/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
.grid1Row {}
.grid1Row .containerBG {border-bottom: 1px solid #ddd;border-top: 1px solid #fff;background: #fafafa}
.gridWrap1 {}
#grid1 {}
#grid2 {}
#grid3 {}
#grid4 {}



/* Grid2 Row - Grid modules 5 to 8
-----------------------------------------------------------------------------*/
.grid2Row {}
.grid2Row .containerBG {border-bottom: 1px solid #ddd;border-top: 1px solid #fff;background: #fafafa}
.gridWrap2 {}
#grid5 {}
#grid6 {}
#grid7 {}
#grid8 {}



/* Grid3 Row - Grid modules 9 to 12
-----------------------------------------------------------------------------*/
.grid3Row {}
.grid3Row .containerBG {border-bottom: 1px solid #ddd;border-top: 1px solid #fff;background: #fafafa}
.gridWrap3 {}
#grid9 {}
#grid10 {}
#grid11 {}
#grid12 {}


/* Main Content
-----------------------------------------------------------------------------*/
.mainRow {}
.mainRow .containerBG {background: #fff url(../images/bg_sidebar.png) repeat-y right;padding-bottom: 0;border-bottom: 0px solid #ddd; padding: 13px 0 0px 0;
}
#mainWrap {}
#midCol {}

#mainContent {margin: 0}

.innerContainer {
	
}


/* MidCol Layout Variations
-----------------------------------------------------------------------------*/
#midCol.One {}
#midCol.twoL {}
#midCol.twoR {}
#midCol.threeLR {}
#midCol.threeLC {}
#midCol.threeRC {}
#midCol.fourLRC {}



/* Main Layout Variations
-----------------------------------------------------------------------------*/
#mainWrap.One {}
#mainWrap.twoL {}
#mainWrap.twoR {}
#mainWrap.threeLR {}
#mainWrap.threeLC {}
#mainWrap.threeRC {}
#mainWrap.fourLRC {}



/* LeftCol Variations
-----------------------------------------------------------------------------*/
#leftCol {}
#leftCol.twoL {}
#leftCol.threeLR {}
#leftCol.threeLC {}
#leftCol.fourLRC {}


/* Center Col Variations
-----------------------------------------------------------------------------*/
#centerCol {}
#centerCol.threeRC {}
#centerCol.threeLC {}
#centerCol.fourLRC {}


/* rightCol Variations
-----------------------------------------------------------------------------*/
#rightCol {  margin-right: -10px; margin-top:  -13px; 
margin-left: 0; background: #efefef;

}
#rightCol.twoR {}
#rightCol.threeLR {}
#rightCol.threeRC {}
#rightCol.fourLRC {}

#rightCol div#right {
	background: #efefef;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		display: block;
		width: 238px !important;
	
}



/* Above Main Content
-----------------------------------------------------------------------------*/
#above {}
#above.twoL {}
#above.twoR {}
#above.threeLR {}
#above.threeLC {}
#above.threeRC {}
#above.fourLRC {}


/* Advert4 to Advert6
-----------------------------------------------------------------------------*/
#belowcontent {}
#belowcontent1 {}
#belowcontent2 {}
#belowcontent3 {}


/* Advert1 to Advert3
-----------------------------------------------------------------------------*/
#abovecontent {}
#abovecontent1 {}
#abovecontent2 {}
#abovecontent3 {}



/* Below Main Content
-----------------------------------------------------------------------------*/
#below {}
#below.twoL {}
#below.twoR {}
#below.threeLR {}
#below.threeLC {}
#below.threeRC {}
#below.fourLRC {}



/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {margin: 0 0 20px;width: 100%;padding: 8px 0}
#breadcrumb .moduletable {}
.pathway img {margin: 6px 2px 0}
span.breadcrumbs.pathway {}



/* Grid4 Row - Grid modules 13 to 16
-----------------------------------------------------------------------------*/
.grid4Row {}
.grid4Row .containerBG {border-bottom: 1px solid #ddd;border-top: 1px solid #fff;background: #f2f2f2}
.gridWrap4 {}
#grid13 {}
#grid14 {}
#grid15 {}
#grid16 {}


/* Grid5 Row - Grid modules 17 to 20
-----------------------------------------------------------------------------*/
.grid5Row {}
.grid5Row .containerBG {border-bottom: 1px solid #ddd;border-top: 1px solid #fff;background: #f2f2f2}
.gridWrap5 {}
#grid17 {}
#grid18 {}
#grid19 {}
#grid20 {}


/* Grid6 Row - Grid modules 21 to 24
-----------------------------------------------------------------------------*/
.grid6Row {}
.grid6Row .containerBG {border-bottom: 1px solid #ddd;border-top: 1px solid #fff;background: #f2f2f2}
#grid21 {}
#grid22 {}
#grid23 {}
#grid24 {}




/* Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
.bottomRow {}
.bottomRow .containerBG {border-bottom: 1px solid #ddd;border-top: 1px solid #fff;background: #f2f2f2}
.bottomWrap {}
#bottom {}
#bottom1 {}
#bottom2 {}
#bottom3 {}
#bottom4 {}


/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/
.footerRow {}
.footerRow .containerBG {border: 0;padding: 0;background: #fafafa;border-top: 1px solid #fff}
#footer {}
#footerLeft {}
#footerRight {}
img.jbLogo {}
.footerRow ul {margin: 0}
.footerRow ul li {list-style-type: none;margin: 0 20px 0 0}


/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#toppanel {}
.tab {}
#panelInner {}
#panel {}
#panel1 {}
#panel2 {}
#panel3 {}
#panel4 {}
#backgroundPopup



/* Search
-----------------------------------------------------------------------------*/
#search {}
#search .inputbox,#search_searchword {border: 1px solid #ddd;padding: 8px;margin: 4px 0;background: url(../images/fieldShadow.jpg) repeat-x;	border: 1px solid #c8c8c8; font-size: 13px;color: #333333;padding-bottom: 0;margin: 0 20px}
#searchForm .button {margin-top: 8px}

  
/* Typography 
-----------------------------------------------------------------------------*/
a {color:#333}

a:hover {
	color: #eb606e;
}


 p {margin: 10px 0}
 .itemFullText p {margin: 10px 0 20px 0}
/* Headings */
h1,.componentheading {color: #333} 
h2,.contentheading,h2 a {color: #333;line-height: 1.4em}
h3,.moduletable h3 {color: #333;font-size: 1.6em}
h4 {color: #333} 
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px}
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px}

.pink {
	color: #eb606e;
}

.subheading {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 4px;
}

/* Left Column Top level Menus
-----------------------------------------------------------------------------*/
/* Left Col ul and ul li reset */
#leftCol ul,#leftCol ul li {}

/* Left Col ul Margins */
#leftCol ul li.active ul {}
#leftCol ul li.active ul ul {}


/* Left Col top level a and spans */
#leftCol ul li a,
#leftCol ul li.active span.mainlevel span,
#leftCol ul li span.mainlevel span 
{}


/* Left Col hover states */
#leftCol ul li a:hover
{}  


/* Left Col two line menu colour */
#leftCol em {}

/* Left Col a active colour */
#leftCol ul li#current.active a {}


/* Left Col Top level active states  */
#leftCol ul li.active a,
#leftCol ul li.active span.mainlevel span
{}


/* Top level panel menu  */
.moduletable-panelmenu ul li span.mainlevel 
{}

.moduletable-panelmenu ul li span.mainlevel span:hover  {}

.moduletable-panelmenu ul li.active span {}

/* Left Column Sub level Menus
-----------------------------------------------------------------------------*/

/* Left Col Sub menus */
#leftCol ul li li a,
#leftCol ul li#current.active li a 
{} 

/* Left Col Active sub level states and resets */
#leftCol ul li.active li a,
#leftCol ul li.active li.active span,
#leftCol ul li li a,
#leftCol ul li.active li.active li span
{} 


#leftCol ul li.active li#current.active a 
{}



/* Sub level panel menu  */
.moduletable-panelmenu ul li li span.mainlevel 
{}

.moduletable-panelmenu ul li li span.mainlevel span:hover  
{}


/* Left Column Sub Sub level Menus
-----------------------------------------------------------------------------*/
/* Resets background on sub sub level items */
#leftCol ul li.active li#current.active li a 
{}

/* Left Col Sub Sub menus */
#leftCol ul li.active li.active li a,
#leftCol ul li.active li#current.active li a,
#leftCol ul li.active li.active li#current.active a,
#leftCol ul li li li span
{} 

#leftCol ul li.active li.active li span {}
#leftCol ul li.active li.active li#current.active a {}



/* Input Styling */
.inputbox,input#email {font-size: 13px}

/* Overrides */
/* Page classes */
div.jbFrontPage {}
div.jbArticle {}
div.jbSection {}
div.jbCategory {}
.jbIntroText {}



/* Pdf Buttons etc */
div.buttons {float: right}

/* Div around the title and author, date etc */
div.jbMeta {font-size: 90%;color: #999;border-bottom: 1px solid #ddd;padding: 0 0 10px 0;margin-bottom: 10px} 

/* Section and Categories */
div.jbSectCat {}
span.jbSections {}
span.jbCategories {}



/* Author and date styling */
div.jbAuthorDate {}
span.jbModifydate {float: right}
span.jbAuthor {float: right}

div.jbCreatedate {}
div.jbCreatedate span.dateday {}
div.jbCreatedate span.datemonth {}
div.jbCreatedate span.dateyear {}

/* Read more */
div.jbReadmore {}




.cat-children ul li {list-style-type: none;margin: 0;border-bottom: 1px solid #ddd}

/* Pagination */
ul.pagination {margin-bottom: 20px}
ul.pagination li {list-style-type: none}
ul.pagination li a {border: none;background: #fafafa;padding: 4px}
ul.pagination li a:hover {border: 0}
.pagination ul li {list-style-type: none;margin: 0 10px 0 0;float: left}

/* Page nav*/
ul.pagenav li {list-style-type: none;float: right;clear: both}
.pagenavcounter {font-style: italic;font-size: 90%}


/* Global Input Styles */
input,textarea,button {
border:solid 1px #E5E5E5;	outline:0;	font:normal 13px/100% Verdana, Tahoma, sans-serif;	
padding:9px;margin-bottom: 20px; }

input:hover,textarea:hover,input:focus,textarea:focus,button:hover
{-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0 0 8px;border-color:#C9C9C9}




/* Login */
.login-fields input {display: block;clear: both;width: 80%}
.login .button {margin-top: 10px}



/* Login Module*/
#login-form input {width: 80%}
#login-form input.button {width: auto}
#login-form .inputbox {display: block}
p#form-login-remember label {float: left;margin-left: 25px;line-height: 1}


/* Contact Page */
.contact-address span {	display: block}
.contact-contactinfo .jicons-icons img {margin-right: 10px}
#contact-form label,#contact-form input,#contact-form textarea {display: block;clear: both}
#contact-form input,#contact-form textarea {width: 400px}
#contact-form label {margin-bottom: 10px}
#contact-form  dl dd {margin: 0 0 10px 0}
#contact-form .button {margin: 0}


/* Search Page */
#searchForm label {line-height: 1;margin-right: 20px;margin-left: 4px}
#searchForm fieldset.word label {margin-top: 10px;float: left}
#searchForm input {border: 1px solid #ddd}
#searchForm input#search-searchword {margin-right: 20px}
#searchForm .form-limit label {margin-top: 8px;float: left}

/* Search Results */
dl.search-results dt.result-title {margin-top: 20px;padding-top: 20px;border-top: 1px dotted #ddd}


/* Registration Page */
form#member-registration dl dt {clear: both}
form#member-registration dl dd {margin: 0}
form#member-registration dl dd input{clear: both;margin: 0;display: block}
form#member-registration dl dt label {margin-bottom: 4px}
form#member-registration input {width: 400px;border: 1px solid #ddd;padding: 8px}
form#member-registration button.validate {margin: 0 4px 0 0}


/* Profile Page */
.profile dl dd {margin: 0 0 10px 0}
.profile fieldset {margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px dotted #ddd}


/* Edit Profile Page */
.profile-edit dl dd {margin: 0 0 10px 0}
.profile-edit input {display: block;clear: both;padding: 8px;border: 1px solid #ddd;width: 400px}
.profile-edit fieldset {margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px dotted #ddd}
.profile-edit dl dt {margin: 0 0 10px 0}
.profile-edit label {margin: 0 10px 0 0}
.profile-edit button.validate {margin: 0 4px 0 0}
.profile-edit .optional {font-style: italic;font-size: 90%}


/* Back to top */
#toTop {color: #333;border: none;background: #fafafa}


/* Joomla Error message*/
#system-message ul {background: #eee !important;border: 1px solid #ddd !important;color: #333 !important}
#system-message ul li {list-style: none;margin: 0}


/* Table of Contents */
#article-index {float: right;padding: 8px;background: #fafafa;border: 1px solid #ddd;margin: 0 0 20px 20px}
#article-index ul li {list-style-type: none;margin: 0}


/*sidbar image*/
.side_image {
	margin-left: -23px;
}
.sidebar h3 {
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'beauchefbook';
	font-weight: normal;
	    font-style: normal;
	    background: #d8df20;
	    margin-left: -46px;
	    padding: 12px 30px 9px 55px;
	    display: inline-block;
	    letter-spacing: 2px;
	    
}
.sidebar .menu li {
	
}
.sidebar .menu a {
	font-size: 23.5px;
	text-transform: uppercase;
	font-family: 'beauchefbook';
	font-weight: normal;
	    font-style: normal;
	    margin-left: 37px;
	    font: #231f20;
	    letter-spacing: 2px;
}
.sidebar .menu a:hover {
	color: #eb606e;
}

body.home .itemBody {
	font-size: 24px;
	line-height: 40px;
	
	font-family: 'beauchefbook';
	font-weight: normal;
	    font-style: normal;
	    color: #231f20;
	    letter-spacing: 2px;
}


/*k2 overrides*/
div.itemView {
	border-bottom: 0;
	
}
#k2Container {
	padding: 15px;
}
body.home #k2Container {

}

/*social icons*/
#social_icons {
	margin-left: -46px;
	overflow: hidden;
}
#social_icons a {
	width: 56px;
	height: 56px;
	float: left;
	margin-left: 20px;
	padding: 0;
	background: url('../images/social_icons.png') no-repeat left top;
	text-indent: -1000px;
	overflow: hidden;
}
#social_icons li:first-child a {
	margin-left: 0;
}
#social_icons a.facebook:hover {
	background-position: left bottom;
}
#social_icons a.pinterest {
	background-position: -76px top;
}
#social_icons a.pinterest:hover {
	background-position: -76px bottom;
}
#social_icons a.instagram {
	background-position: -153px top;
}
#social_icons a.instagram:hover {
	background-position: -153px bottom;
}
#social_icons a.twitter {
	background-position: -229px top;
}
#social_icons a.twitter:hover {
	background-position: -229px bottom;
}

/*copyright*/
.copyright {
	margin-left: 17px;
	font-size: 10px;
	line-height: 150%;
}

/*links and loves*/
ul.weblinks {
	margin-left: 37px;	
}
ul.weblinks li a {
	margin: 0;
	padding: 0;
	font-style: italic;
}


/*portfolio*/
.k2ItemsBlock {
	clear: left;
	overflow: hidden;
	margin-bottom: 25px;
	width: 570px;
}

.moduletable.portfolio h3 {
	text-transform: uppercase;
	font-size: 14px;	
	letter-spacing: 4px;
	padding: 15px 0 4px 0;

}
.portfolio ul {
	overflow: hidden;
	width: 600px;
}
.portfolio li {
	list-style: none;
	margin: 0;
	background: none;
	border: none;
	margin-bottom: 10px;
	font-size: 12px;
	color: #6d6e71;
	text-align: right;
}
.portfolio li img {
	border: 2px solid #efefef;
}
.portfolio li.small {
	width: 166px;
	float: left;
	margin-right: 25px;
	overflow: ;
}
.portfolio li.small img {
	width: 166px;
	height: 166px;
}
.portfolio li.small:nth-child(3) {
	/*margin-right: 0;*/
}
.portfolio li.large {
	clear: both;
	width: 556px;
}
.portfolio li.med_rectangle {
	width: 364px;
	float: left;
	margin-right: 24px;
}
.portfolio li.small_rectangle {
	width: 266px;
	float: left;
	margin-right: 23px;
}

.fancybox-lock .fancybox-overlay {
z-index: 999999;
}


/*contact*/
#contactForm {
	padding: 28px 0 0 10px;
}
.formCaption2,
#Send {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 4px;
}












